Subject: Re: OT: This forum

From: "Scott R. Godin" <[email-masked]>
Date: Wed, 13 Oct 2010 10:35:15 -0400

On 10/11/2010 07:35 PM, Maaartin wrote:
> I read this forum using
> http://post.gmane.org/post.php?group=gmane.comp.version-control.git
> and it sort of works. Except that finding own old posting is quite impossible,
> even when I try searching for the subject, and/or author, and/or pieces of text
> in any combination. It finds some posting, but it misses others, whatever I do.
> Except that I don't know how to attach a file. Except that I'd expect to see a
> thread containing a new reply somewhere on the first page instead of on the
> 14th. Except that replies to emails I get (answers to my threads) goes to their
> author instead of to the forum.
>
> Is there a better way for using this forum/mailing list? However, I'd like to
> avoid getting daily dozens of emails.

I second the motion on using the nntp based interface. Works great in 
Thunderbird; there's also knode or pan depending on your IDE-du-jour, 
and if you prefer a console-based one there's always slrn (or even tin).

Opera also has a built in newsreader.

-- 
(please respond to the list as opposed to my email box directly,
unless you are supplying private information you don't want public
on the list)